Imports System.Runtime.Serialization

Namespace Methods.Database.GetDatatable

    <Serializable>
    <DataContract>
    Public Class GetDatatableResponse
        Inherits Messages.BaseResponse

        <DataMember>
        Public Property Table As DataTable

        Public Sub New(pTable As DataTable)
            MyBase.New()
            Table = pTable
        End Sub

        Public Sub New(pException As Exception, Optional pDetails As String = "")
            MyBase.New(pException, pDetails)
        End Sub
    End Class

End Namespace

